 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/f7cfa0e82546516bca64689936bd19c999361784cc4ab94188c9a3fe9a292e12edbd353bd669bcbad6f5d2ef27b67e24da268187d69a432933a815_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 624px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 188px 24px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 33px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 24px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-text-1 {
  width: 762px;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 18px 45px 19px 44px;
}

.u-section-2 .u-list-1 {
  margin: 30px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 307px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 581px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }
}